Color

body, .body-class {
	background: none;
	background-color: #ffffff}

body, .body-class {
	color: #104166 !important
}
::selection { 	background-color: #3380CC !important; color: #fff	 }

::-moz-selection { 	background-color: #3380CC !important;	 }

a:hover, .widget a:hover, .small-meta a:hover, .meta-time a:hover, ul li .small-meta a:hover  { color: #3380CC; }

.title-block h3 { color: #3380CC; }

.title-block .divider { 
	background-color: #33AA33;
}
a.moretag {
	color: #3380CC;
}
.sf-menu li:hover, .sf-menu li.sfHover, .current-menu-item, li.current-menu-item, li.current-menu-parent, li.current-menu-ancestor {
	background:	#3380CC;
}

.top-menu, .login-block, .copyright-block, .to-top-block {
	background:	#3380CC;
	border: 1px solid #FFFFFF;
}
.sf-menu.add-nav a, .top-menu, .login-block {
	color: #FFFFFF !important;
}

.sf-menu.add-nav li:hover a {
	color: #FFFFFF !important;
}


.top-block, .footer_bg {
	background: none;
	background-color: #ffffff}



.bg-menu {
	border-bottom: 5px solid #3380CC;
	border-top: 1px solid #3380CC;
	
	background-color: #33AA33;
}

.footer_bg {
	border-top: 5px solid #3380CC;
}


.sf-menu li {
	border-right: 1px solid #33AA33;
}

